<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <Properties>
    <Property name="opaque" type="boolean" value="false"/>
  </Properties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace pref="100" max="32767" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="labelConcentracao" alignment="0" min="-2" pref="93" max="-2" attributes="0"/>
                  <Component id="labelApresentacao" alignment="0" min="-2" pref="67" max="-2" attributes="0"/>
                  <Component id="labelDescricao" min="-2" pref="74" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="btCancelar" min="-2" pref="120" max="-2" attributes="0"/>
                      <EmptySpace pref="67" max="32767" attributes="0"/>
                      <Component id="btSalvar" min="-2" pref="120" max="-2" attributes="0"/>
                  </Group>
                  <Component id="jScrollPane1" max="32767" attributes="0"/>
                  <Component id="comboBoxModalidade" max="32767" attributes="0"/>
                  <Component id="comboBoxUnidade" max="32767" attributes="0"/>
              </Group>
              <EmptySpace pref="100" max="32767" attributes="0"/>
          </Group>
          <Component id="labelCadastroPPS" alignment="1" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace min="20" pref="20" max="-2" attributes="0"/>
              <Component id="labelCadastroPPS" min="-2" pref="42" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="40" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="labelDescricao" min="-2" pref="30" max="-2" attributes="0"/>
                  <Component id="jScrollPane1" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="20" pref="20" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="labelApresentacao" min="-2" pref="30" max="-2" attributes="0"/>
                  <Component id="comboBoxUnidade" alignment="0" min="-2" pref="30" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="20" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="labelConcentracao" alignment="3" min="-2" pref="30" max="-2" attributes="0"/>
                  <Component id="comboBoxModalidade" alignment="3" min="-2" pref="30" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="50" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="btCancelar" alignment="3" min="-2" pref="40" max="-2" attributes="0"/>
                  <Component id="btSalvar" alignment="3" min="-2" pref="40" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="77" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="labelCadastroPPS">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Century Gothic" size="14" style="1"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="CADASTRO DE PPS"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="labelConcentracao">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Century Gothic" size="13" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Modalidade"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="labelDescricao">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Century Gothic" size="13" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Descricao"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="labelApresentacao">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Century Gothic" size="13" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Unidade"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JComboBox" name="comboBoxModalidade">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Century Gothic" size="14" style="0"/>
        </Property>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="0"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;Modalidade&gt;"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JComboBox" name="comboBoxUnidade">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Century Gothic" size="14" style="0"/>
        </Property>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="0"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;Unidade&gt;"/>
      </AuxValues>
    </Component>
    <Container class="javax.swing.JScrollPane" name="jScrollPane1">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTextArea" name="tAPPS">
          <Properties>
            <Property name="columns" type="int" value="20"/>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Century Gothic" size="14" style="0"/>
            </Property>
            <Property name="rows" type="int" value="5"/>
            <Property name="autoscrolls" type="boolean" value="false"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JButton" name="btSalvar">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Century Gothic" size="13" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="SALVAR"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="mouseEntered" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="btSalvarMouseEntered"/>
        <EventHandler event="mouseExited" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="btSalvarMouseExited"/>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btSalvarActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btCancelar">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Century Gothic" size="13" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="CANCELAR"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="mouseEntered" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="btCancelarMouseEntered"/>
        <EventHandler event="mouseExited" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="btCancelarMouseExited"/>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btCancelarActionPerformed"/>
      </Events>
    </Component>
  </SubComponents>
</Form>
